{
  "parent": "item/handheld",
  "textures": {
    "layer0": "minecraft:item/empty_slot_sword"
  },
  "overrides": [
    {
      "predicate": {
        "blocking": 1
      },
      "model": "cawezs_mantle_to_stratus:item/phantom_sword_0"
    }
  ]
}